Subject: Trainer Candidate - Sangeeta Saikia
From: Sangeeta Saikia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:33:52 -0400

| | Tech Support Test

Name | Sangeeta Saikia
E-mail | [email-masked]
Phone Number | (91) 9101990492
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini sector 13

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | ICOFP BAJAJ CAPITAL | Assistant manager | 30th December 2020 | 41000
Previous Employer 2 | Amity university | Academic coordinator | 18th February 2020 | 30000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I beleive in team building, management.
Always design and implement a variety of training programs for various purposes.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation in my career yet was when my team and I had to manage and advertising job with a very limited budget . The advertisement was supposed to be for our company's new range of products.Providing top-notch results with that small fund available was challenging. I discuss it with my team and we finally decided to do much of the work in house .I encourage everyone for not losing any hope for the project and that we all will do it together .With the little creativity contribution and complete dedication  from every member towards the completion of the task ,we were able to produce the desired goal within the required time frame.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference is that as a good customer service you are barely keeping your customers satisfied and while as a great customer service you are not only keeping them satisfied  and you are also keeping them loyal.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements.
For example at my last job I managed a sales team of five employees and we had the top sales record of our company branch.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |